table {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

table thead {
    position: sticky;
    top: 0;
    background: #8baec4;
    width: 100%;
    height: 50px;
}

img {
    height: 32px;
    width: 32px;
    margin: 2px;
    cursor: pointer;
}

a {
    cursor: pointer;
    color: rgb(10, 10, 100) !important;
    font-weight: 800;
}